<form action="http://localhost:8080/mongo_insert" method="post" accept-charset="utf-8"
      enctype="application/x-www-form-urlencoded">

    <label for="name">Name</label>
    <input id="name" name="name" type="text" value="" autofocus/></br>
    <label for="price">Price</label>
    <input id="price" name="price" type="text" value=""/></br>
    <label for="category">Category</label>
    <input id="category" name="category" type="text" value=""/></br>
    <label for="author">Author</label>
    <input id="author" name="author" type="text" value=""/></br>

    <input type="submit" value="Send"/>
</form>